GET
Aggregate at most 100 matching commits and repository language bytes over an inclusive activity window. The default is UTC today and the previous 29 dates.
username*stringfrom?stringto?stringcurl -X GET 'https://kronik.informati.dev/api/v1/users/string/activity'Example Response
{ "user": { "login": "string", "url": "http://example.com", "avatarUrl": "http://example.com" }, "window": { "from": "string", "to": "string" }, "coverage": { "complete": true, "matchedCommits": 0, "aggregatedCommits": 0 }, "totals": { "commits": 0, "additions": 0, "deletions": 0, "changedLines": 0 }, "languages": [ { "name": "string", "color": "string", "bytes": 0, "percentage": 0 } ], "otherBytes": 0}